body{background: #cfcfcf; /* Old browsers */
background: -moz-radial-gradient(center, circle cover,  #cfcfcf 0%, #cfcfcf 44%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#cfcfcf), color-stop(44%,#cfcfcf)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, circle cover,  #cfcfcf 0%,#cfcfcf 44%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, circle cover,  #cfcfcf 0%,#cfcfcf 44%); /* Opera 12+ */
background: -ms-radial-gradient(center, circle cover,  #cfcfcf 0%,#cfcfcf 44%); /* IE10+ */
background: radial-gradient(circle at center,  #cfcfcf 0%,#cfcfcf 44%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#cfcfcf',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
table { width: 100%}
header#header.row {overflow:visible}
#logoDuneCms{margin-top:100px}
#logoDuneCms h1{text-align:center}
#logoDuneCms h1 a img{width:30%}

ol.search-results {margin-left:20px}
ol.search-results p{margin-bottom:0}

footer.site-footer{padding:40px 0}
footer #logoFlivv{position:fixed;right:6%;bottom:10px; z-index:9999;}
footer #logoFlivv img{position:relative;left:20%}
footer #logoFlivv em{color:#222222;left: -80px;position: absolute; top: 15px;}
footer #logorechargee {position:fixed;right:10%;bottom:20px;z-index: 99;}
footer #logorechargee  img{position:relative;right:438%}
footer #logorechargee  em{color:#222222;left:-80px;position: absolute; top: 15px;}

footer #logorechargee  span
{
    background: rgba(211,167,107,0.65);
    display: block;
    height: 500px;
    left:90%;
    position: absolute;
    width: 500px;
    z-index: -1;
    -moz-transform: rotate(150deg) translateY(150px);
    -webkit-transform: rotate(150deg) translateY(150px);
    -ms-transform: rotate(150deg) translateY(150px);
    -o-transform: rotate(150deg) translateY(150px);
    transform: rotate(150deg) translateY(150px);
    -moz-transition: all 0.3s linear 0s;
    -webkit-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}

footer #logoFlivv a:hover span{
    -moz-transform:  rotate(150deg) translateY(150px) scale(1.03);
    -webkit-transform:  rotate(150deg) translateY(150px) scale(1.03);
    -ms-transform:  rotate(150deg) translateY(150px) scale(1.03);
    -o-transform:  rotate(150deg) translateY(150px) scale(1.03);
    transform:  rotate(150deg) translateY(150px) scale(1.03);
}

@media only screen and (max-width: 767px) {

    #logoDuneCms h1 a img{width:100% !important}
	
    .responsive-table .cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
    .responsive-table * html .cf { zoom: 1; }
    .responsive-table *:first-child+html .cf { zoom: 1; }
    .responsive-table table { width: 100%; border-collapse: collapse; border-spacing: 0; }
 
    .responsive-table th,
    .responsive-table td { margin: 0; vertical-align: top; }
    .responsive-table th { text-align: left; }
    .responsive-table table { display: block; position: relative; width: 100%; }
    .responsive-table thead { display: block; float: left; }
    .responsive-table tbody { display: block; width: auto; position: relative; overflow-x: auto; white-space: nowrap; }
    .responsive-table thead tr { display: block; }
    .responsive-table th { display: block; text-align: right; }
    .responsive-table tbody tr { display: inline-block; vertical-align: top; }
    .responsive-table td { display: block; min-height: 1.25em; text-align: left; }
 
 
    /* sort out borders */
 
    .responsive-table th { border-bottom: 0; border-left: 0; }
    .responsive-table td { border-left: 0; border-right: 0; border-bottom: 0; }
    .responsive-table tbody tr { border-left: 1px solid #babcbf; }
    .responsive-table th:last-child,
    .responsive-table td:last-child { border-bottom: 1px solid #babcbf; }
}